# This file is part of the Sylius package.
# (c) Sylius Sp. z o.o.

sylius:
    email:
        shipment_confirmation:
            subject: 'אישור משלוח'
    menu:
        admin:
            main:
                catalog:
                    attributes: מאפיינים
                    header: קטלוג
                    inventory: מלאי
                    options: אפשרויות
                    products: מוצרים
                    taxons: קבוצות טקסונומיות
                configuration:
                    admin_users: מנהלי מערכת
                    channels: ערוצים
                    countries: ארצות
                    currencies: מטבעות
                    exchange_rates: שערי החליפין
                    header: הגדרות
                    shipping_methods: שיטות משלוח
                    tax_categories: קטגוריות מס
                    tax_rates: שיעורי מס
                marketing:
                    header: שיווק
                    product_reviews: ביקורות מוצרים
                    promotions: מבצעים
                customers:
                    customers: לקוחות
                    groups: קבוצות
                    header: לקוח
                sales:
                    header: מכירות
                    orders: הזמנות
                official_support:
                    header: תוספותתמיכה רשמית
                    browse_plugins: עיין בתוספים
                    sylius_plus: Sylius Plus
                    professional_services: שירותים מקצועיים
                    find_a_partner: מצא שותף
